Bug 1544164 - cri-o-v1.9.3 is available
Summary: cri-o-v1.9.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cri-o
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-11 00:12 UTC by Upstream Release Monitoring
Modified: 2018-03-30 13:02 UTC (History)
5 users (show)

Fixed In Version: cri-o-1.9.3-1.gitf09b2d3.fc26 cri-o-1.9.10-1.git8723732.fc27 cri-o-1.9.10-1.git8723732.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-20 18:23:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-11 00:12:46 UTC
Latest upstream release: v1.9.3
Current version/release in rawhide: 1.9.2-1.git63ea1dd.fc28
URL: https://github.com/kubernetes-incubator/cri-o

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12687/

Comment 1 Fedora Update System 2018-02-11 11:18:05 UTC
cri-o-1.9.3-1.gitf09b2d3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-622ffe05a2

Comment 2 Fedora Update System 2018-02-11 11:18:15 UTC
cri-o-1.9.3-1.gitf09b2d3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe1da9a7d6

Comment 3 Fedora Update System 2018-02-12 19:10:40 UTC
cri-o-1.9.3-1.gitf09b2d3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-622ffe05a2

Comment 4 Fedora Update System 2018-02-13 07:59:19 UTC
cri-o-1.9.3-1.gitf09b2d3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe1da9a7d6

Comment 5 Fedora Update System 2018-02-16 18:11:32 UTC
cri-o-1.9.5-1.git125ec8a.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f28dc95aa8

Comment 6 Fedora Update System 2018-02-17 23:12:50 UTC
cri-o-1.9.5-1.git125ec8a.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f28dc95aa8

Comment 7 Fedora Update System 2018-02-21 21:24:46 UTC
cri-o-1.9.6-1.git5e48c92.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9d2c7ab468

Comment 8 Fedora Update System 2018-02-21 21:25:05 UTC
cri-o-1.9.6-1.git5e48c92.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-97b8378ab0

Comment 9 Fedora Update System 2018-02-22 15:28:29 UTC
cri-o-1.9.6-1.git5e48c92.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-97b8378ab0

Comment 10 Fedora Update System 2018-02-22 16:04:25 UTC
cri-o-1.9.6-1.git5e48c92.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9d2c7ab468

Comment 11 Fedora Update System 2018-02-23 20:39:47 UTC
cri-o-1.9.7-2.gita98f9c9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e467d0c95

Comment 12 Fedora Update System 2018-02-24 20:32:57 UTC
cri-o-1.9.7-2.gita98f9c9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e467d0c95

Comment 13 Fedora Update System 2018-02-27 16:53:02 UTC
cri-o-1.9.3-1.gitf09b2d3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-03-01 20:35:05 UTC
cri-o-1.9.8-1.git7d9d2aa.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e7e2869e5

Comment 15 Fedora Update System 2018-03-01 20:35:28 UTC
cri-o-1.9.8-1.git7d9d2aa.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f5963b8b3

Comment 16 Fedora Update System 2018-03-02 16:53:21 UTC
cri-o-1.9.8-1.git7d9d2aa.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f5963b8b3

Comment 17 Fedora Update System 2018-03-02 17:33:41 UTC
cri-o-1.9.8-1.git7d9d2aa.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e7e2869e5

Comment 18 Fedora Update System 2018-03-16 11:16:45 UTC
cri-o-1.9.10-1.git8723732.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f1c552aaa

Comment 19 Fedora Update System 2018-03-16 11:17:04 UTC
cri-o-1.9.10-1.git8723732.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5e4ccb7fc

Comment 20 Fedora Update System 2018-03-16 14:48:27 UTC
cri-o-1.9.10-1.git8723732.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f1c552aaa

Comment 21 Fedora Update System 2018-03-16 17:56:54 UTC
cri-o-1.9.10-1.git8723732.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5e4ccb7fc

Comment 22 Fedora Update System 2018-03-20 18:23:08 UTC
cri-o-1.9.10-1.git8723732.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-03-30 13:02:35 UTC
cri-o-1.9.10-1.git8723732.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.